/*
	template_style.css
*/

body {
	margin: 0;
	padding: 0;
	color: #555;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.5em; 
	background-color: #fff;
	background-image: url(../images/template/bg_navs.png);
	background-position: center top;
	background-repeat: repeat-x;
}

img {
	border:none
}

a {
	color: #063446;
	text-decoration: none;
	outline: none;
}	
	
a:hover { 
	text-decoration: underline; 
}

p { 
	margin: 0 0 10px 0; 
	padding: 0; 
}

#site_title { 
	float: left; 
}

#site_title h1 { 
	margin: 0; 
	padding: 0; 
}

#site_title h1 a { 
	display: block; 
	width: 600px; 
	height: 200px; 
	color: #fff; 
	text-indent: -10000px; 
	/*background: url(../images/template/logo_navs.png) no-repeat top left;*/
	top: 6px;
	position: absolute;
	}

#template_middle { 
	clear: both;
	width: 530px;
	padding: 20px 21px;
	overflow: hidden;
	background: url(../images/template/template_middle.png) bottom center no-repeat
}

#template_middle_vstupnukam { 
	clear: both;
	width: 770px;
	padding: 20px 21px;
	overflow: hidden;
	/*background: url(../images/template/template_middle.png) bottom center no-repeat*/
}

#template_middle_2 { 
	clear: both;
	width: 1000px;
	padding: 20px 21px;
	overflow: hidden;
}

#mid_title { 
	font-size: 20px; 
	line-height: 19px; 
	font-weight: 700; 
	color: #000; 
	font-family: 'Open Sans Condensed', sans-serif;
	width: 85%;
	float: left;
}

#mid_title a, #learn_more a {
	text-decoration: none;
	color: #063446;
}

#learn_more a {
	font-size:10pt;
}

#mid_title a:hover {
	text-decoration: none;
	color: #01729c;
} 

#learn_more a:hover {
	text-decoration: underline;
	color: #01729c;
}
 
#mid_left { 
	float:left; 
	width:530px; 
}

#mid_slider { 
	float: right; 
	width: 440px; 
	height: 220px;
}

#template_middle img { 

}

#mid_left p { 
	margin-bottom: 10px; 
	font-size: 16px; 
	line-height: 26px; 
}

#template_main {
	clear: both;
	width: 900px;
	padding: 40px 40px 0;
}

#template_main p {
	margin-bottom: 10px
}

#template_footer_wrapper {
	z-index: 1;
	clear: both;
	width: 100%;
	height: 340px;
}

#template_footer {
	clear: both;
	width: 994px;
	padding: 120px 28px 7px;
	color: #ccc;
	text-align: center;
	margin: 0 auto;
	background: #01729c url(../images/template/template_footer.jpg) center top no-repeat;
	height: 350px;
}

#template_footer a {
	color: #fff; 
	text-decoration: underline;
}	
	
#template_footer a:hover { 
	color: #fff; 
	text-decoration: none; 
}

/* Float Shadow */

.float-shadow {
  display: inline-block;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
}

.float-shadow:hover {
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}

.float-shadow:hover:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}

.title_page {
	color: #063446;
	font-weight: 600;
	font-size: 20px;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #063446;
	}

.title_page_center {
	color: #063446;
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 20px;
    padding-bottom: 5px;
    border-bottom: 1px solid #063446;

}
.title_gallery {
	color: #063446;
	font-weight: 600;
	font-size: 20px;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 20px;
    padding-bottom: 5px;
	margin-top: -15px;
    border-bottom: 1px solid #063446;
}

.title_news {
	color: #063446;
	font-weight: 600;
	font-size: 20px !important;
	font-family: 'Open Sans Condensed', sans-serif;
	line-height: 20px !important;
	width: 85%;
	float: left;
}
.gallery_img {
	float: left;
	margin: 4px;
	z-index: 99;
	border: 1px solid #fff;
	border-color: transparent;
}
.gallery_img:hover {
	border: 1px solid #000;
	z-index: 999
	-webkit-filter:
blur(6px) saturate(1) contrast(1) invert(0) sepia(0) grayscale(0) brightness(1) hue-rotate(0deg)
;
}